<?php

if (!defined('BASEPATH')) {
    exit('No direct script access allowed');
}



class MY_Controller extends CI_Controller
{
    public function __construct()
    {
        parent::__construct();

        $admin_id=$this->session->userdata('admin_id');
            if($admin_id==null) {
                redirect('login','refresh');
        }
        $this->load->model('login_model', 'login');
        $this->load->model('crud_model', 'crud_model'); 
   
    }
}
